Subject: Ticket Assigned - Article Feedback - Can I exchange my purchase for another product?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 05:24:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I exchange my purchase for another product? Feedback for:  Can I exchange my purchase for another product? I ordered a pair of shoes which is one size bigger . It was on discount .Can I get a smaller size easily if I go to store and return this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3505827